Subject: (광고)2년동안에 마케팅에노하우를 드립니다!!

From: 마케팅<[email-masked]>
Date: Mon, 7 Oct 2002 22:54:46 +0900

메일로 문의하기

We inform you, inaccordance with the advise of Ministry of information
and Communication, that this email is an advertisement and the
address of which hasbeen gathered form bulletine boards on internet
as well as that we do not have any further information about you
other than your email adress.If you do not wish to receive this
email

refuse button.

버튼을 클릭하시면 수신거부처리가 이루어 집니다.